[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.RecordChanged

RecordChanged - calls the OnRecordChanged event handler if it has been assigned

## Declaration

Source position: dbgrids.pas line 172

`protected procedure TComponentDataLink.RecordChanged(`
`Field: TField`
`); override;`

## See also

TDataLink.RecordChanged

The latest version of this document can be found at lazarus-ccr.sourceforge.net.